[<text>
<title>citibank norway unit loses six mln crowns in 1986</title>
<dateline>    oslo, april 8 - </dateline>citibank a/s &lt;cci.n&gt;, the norwegian
subsidiary of the u.s.-based bank, said it made a net loss of
just over six mln crowns in 1986 -- although foreign bankers
said they expect it to show 1987 profits after two lean years.
    citibank's oslo treasury head bjoern sejerstad told
reuters, citibank, one of seven foreign bank subsidiaries
operating in norway, lost money because of restructuring for
investment banking away from commercial banking and an economic
slump in norway following last year's plunge in oil prices.
    foreign banks have been allowed to operate susbidiaries in
norway since 1985.
    foreign banking analysts in oslo said access to norway's
second-hand securities and equities markets, to be approved
later this spring, and lower primary reserve requirements would
make profit this year.
    citibank lost 490,000 crowns in norway in 1985, but
sejerstad said a profit was likely this year because of planned
liberalisation and better economic performance, helped by a
steadier oil price of around 18 dlrs a barrel.
    earlier this year, chase manhattan bank's &lt;cmb.n&gt;
subsidiary decided to stop foreign exchange trading after heavy
losses and focus instead on fee-based merchant banking.
 reuter
</text>]